/* simple-gallery.css (UPDATED) */
.simple-gallery-modal {
    /* ... (Existing styles remain the same) ... */
    display: none;
    position: fixed;
    z-index: 1002;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: rgba(0, 0, 0, 0.9);
    justify-content: center;
    align-items: center;
}

/* ... (simple-gallery-modal.show, simple-gallery-content, simple-gallery-close styles remain the same) ... */

/* New styles for Navigation Arrows */
.simple-gallery-nav {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -50px;
    color: white;
    font-weight: bold;
    font-size: 20px;
    transition: 0.6s ease;
    user-select: none;
    -webkit-user-select: none;
}

.simple-gallery-prev {
    left: 0;
    border-radius: 0 3px 3px 0;
}

.simple-gallery-next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

.simple-gallery-nav:hover {
    background-color: rgba(0, 0, 0, 0.8);
}

.d-flex {
    display: flex;
    align-items: center;
    justify-content: center;
}

span.simple-gallery-close {
    position: absolute;
    z-index: 1005;
    color: #fff;
    transform: scale(4);
    top: 1em;
    right: 2em;
    cursor: pointer;
}

div#my-gallery-container img {
    width: 100%;
    height: 18em;
}